body {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 1.4285em;
  color: #848484;
  background: url(../images/bg_noise.png);
  margin: 0;
  padding: 0;
}

.hikashop_checkout_login {
  width: 100%;
}
.hikashop_checkout_cart .table {
  display: block;
  max-width: fit-content;
  margin: 0 auto;
  overflow-x: auto;
}



p:last-child {
  margin-bottom: 0px;
}
img {
  display: unset;
}

a {
  color: #141414;
}
a:hover, a:focus, a:active {
  color: #141414;
}


h1 {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 15px 0;
  padding: 0 0 12px 0;
  line-height: normal;
  text-transform: uppercase;
}
h2 {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 110%;
  padding: 15px 0;
  text-transform: uppercase;

}
h4 {
  font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
  margin: 10px 0;
  padding: 0;
  line-height: normal;
}
h4:first-child {
  margin-top: 0;
}
h4 a {
  color: #4183c4 !important;
  background: url(../images/arrow_h4.png) right no-repeat;
  padding-right: 18px;
}



.breadcrumb .float-start {
  padding-right: 10px;
}
.breadcrumb-item + .breadcrumb-item::before
{
  content: "";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}


#sp-header-top {
  background: #FFF url(../images/topline_bg.png) repeat-x;
  border-top: 4px solid #2D2D2D;
  padding-top: 7px;
}
#sp-top2 {
  display: flex;
  justify-content: flex-end;
}
#sp-top2 .sp-column {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 15px;
}


#sp-site-logo {
  background: #FFF;
  padding: 10px 0;
}


#sp-header {
  background: #141113 url(../images/topmenu_bar_bg.png) repeat-x;
}

#sp-header .container-inner {
  background: url(../images/topmenu_bg.png);
}

#sp-header .mod-finder {
  line-height: 60px;
}



/*--offcanvas main--*/
.offcanvas-menu {
  background-color: #444;
}
.offcanvas-menu .offcanvas-inner {
  padding: 0;
}
#offcanvas-toggler .burger-icon {
  background: #111;
  padding: 2px 7px;
  width: 40px;
}
.burger-icon > span {
  background-color: #b5b5b5;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: #b5b5b5;
}
/*--offcanvas main--*/

/*--offcanvas main menu--*/
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  opacity: 1;
  padding: 20px 15px;
}

/*--offcanvas main menu--*/

/*--offcanvas sub menu--*/
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li ul {
  margin-left: 0px;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  color: #fff;
  font-size: 14px;
  border-top: 1px dotted #999;
  display: block;
  padding: 10px 0px 10px 25px;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li > ul li ul li a {
  padding: 10px 0px 10px 40px;
  color: #fff;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li > ul li.active ul li a {
  color: #fff;
}
/*--offcanvas sub menu--*/

/*--offcanvas menu hover active--*/
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  color: #fff;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
  color: #fff;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li > ul li.active a {
  color: #fff;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li > ul li ul li.active a {
  color: #fff;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li > ul li.active ul li a:hover {
  color: #fff;
}
/*--offcanvas menu hover active--*/

/*--menu toggler--*/
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler::after {
  content: "\f055";
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > .menu-separator > .menu-toggler::after {
  content: "\f056";
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler::after {
  content: "\f055";
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent.menu-parent-open .menu-toggler::after {
  content: "\f056";
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler {
  right: 5px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler {
  color: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent:hover > a > .menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent:hover > .menu-separator > .menu-toggler {
  color: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler {
  right: 5px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent .menu-toggler {
  color: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent:hover .menu-toggler {
  color: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.active .menu-toggler {
  color: inherit;
}
/*--menu toggler--*/





.sp-megamenu-parent {
  margin: 0;
}
.sp-megamenu-parent > li {
  background: url(../images/nav_separator.png) right no-repeat;
}
.sp-megamenu-parent > li:hover {
  background: url(../images/topmenu_bg_black_bar.png) repeat-x;
}
.sp-megamenu-parent > li.active {
  background: url(../images/topmenu_bg_black_bar.png) repeat-x;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
}
.sp-megamenu-parent > li:hover > a {
  color: #fff;
  background: url(../images/nav_separator.png) right no-repeat;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #fff;
  font-weight: 400;
  background: url(../images/nav_separator.png) right no-repeat;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #141414;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  border-bottom: 1px solid #505050;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #fff;
  padding: 13px 0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #bbb;
  border-bottom: 1px dashed #505050;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #bbb;
  border-bottom: 1px dashed #505050;
}



.mod_jo_slideshow .slide-content {
  width: 100%;
  margin: 0 -20px;
}
.mod_jo_slideshow .slide-content h2:before,
.mod_jo_slideshow .slide-content h2:after {
	border-top: 1px solid #fff;
	content: "";
	display: inline-block;
	position: relative;
	top: -7px;
	transition: all .3s ease-out .45s;
	width: 50px;
}
.mod_jo_slideshow .slide-content h2:before {
	margin: 0 20px 0 0;
	opacity: 1;
}
.mod_jo_slideshow .slide-content h2:after {
	margin: 0 0 0 20px;
	opacity: 1;
}





#sp-main-body {
  padding: 0;
}
#sp-main-body .container {
  background: #FFF;
  padding: 20px;
}
#sp-main-body a:hover, #sp-main-body a:focus, #sp-main-body a:active {
  text-decoration: underline;
}

#sp-left .sp-module, #sp-right .sp-module {
  margin-top: 50px;
  border: 1px solid #f3f3f3;
  padding: 20px;
  border-radius: 0px;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
  font-size: 24px;
  font-weight: normal;
}


h3.sp-module-title {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  color: #8D8D8D;
  padding-bottom: 10px;
  background: url(../images/module_bg.png) bottom repeat-x;
}
h3.sp-module-title span {
  color: #444444;
}

.article-details .featured-article-badge, .article-list .article .featured-article-badge {
  display: none;
}
.article-details .article-header h1, .article-details .article-header h2, .article-details .article-header h4 {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 28px;
  font-weight: normal;
  line-height: 110%;
  padding: 30px 0 5px 0;
  margin: 20px 0 0 0;
  text-transform: uppercase;
  background: url(../images/article_heading.png) repeat-x;
}


.pagination-wrapper, .com-content-category-blog__navigation {
  text-align: center;
  display: block !important;
}
.pagination-wrapper .pagination, .com-content-category-blog__navigation .pagination {
  display: block;
}
.pagination-wrapper .pagination li, .com-content-category-blog__navigation .pagination li {
  display: inline-block;
}
.page-item:nth-child(2) .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.pagination > li > a, .pagination > li > span {
  color: #848484;
}
.pagination > .active > a, .pagination > .active > span {
  border-color: #ddd;
  background-color: #f5f5f5;
}
.active > .page-link, .page-link.active {
  z-index: 3;
  color: #848484;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span:hover, .pagination > .active > span:focus {
  border-color: #ddd;
  background-color: #f5f5f5;
}



#sp-bottom {
  background: #535254;
  color: #999;
}
#sp-bottom .sp-module .sp-module-title {
  font-weight: normal;
}
#sp-bottom .sp-module .sp-module-title span {
  color: #fff;
}
#sp-bottom a {
  color: #fff;
}
#sp-bottom a:hover, #sp-bottom a:focus, #sp-bottom a:active {
  text-decoration: underline;
}


#sp-footer {
  background: #535254;
  color: #999;
  font-size: 11px;
}
#sp-footer a {
  color: #fff;
}
#sp-footer a:hover, #sp-footer a:focus, #sp-footer a:active {
  text-decoration: underline;
}
#sp-footer1 {
  text-align: center;
}


.hikashop_products_listing .hikashop_products .hikashop_product_image_subdiv {
  width: auto !important;
}
.hikashop_category_information div.hikashop_container {
  text-align: center !important;
  border: 1px solid #f3f3f3;
  border-radius: 0px;
  padding: 10px;
  margin: 10px 0 !important;
}
.hikashop_category_information div.hikashop_container .hikashop_subcontainer {
  padding-top: 0;
  padding-bottom: 0;
}
.hikashop_products_listing .hikashop_products .hikashop_product_image_subdiv a {
  display: block;
  text-align: center;
}
span.hikashop_product_price_full {
  text-align: center !important;
}
span.hikashop_product_name {
  text-align: center !important;
}
.hikashop_product_page #hikashop_product_bottom_part #hikashop_product_url_main {
  display: none;
}

.ui.button {
  cursor: pointer;
  display: inline-block;
  min-height: 1em;
  outline: 0;
  border: none;
  vertical-align: baseline;
  font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
  margin: 0 .25em 0 0;
  text-transform: none;
  text-shadow: none;
  font-weight: 300;
  background: #E44493;
  color: #FFFFFF;
  font-size: 11px;
  padding: 3px 10px;
  line-height: 1em;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  border-radius: .28571429rem;
  box-shadow: 0 0 0 1px transparent inset,0 0 0 0 rgba(34,36,38,.15) inset;
  user-select: none;
  transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
}
.btn-outline-primary {
  --bs-btn-color: #848484;
  --bs-btn-border-color: #ddd;
}
.btn:hover {
  color: #848484;
  background-color: #f5f5f5;
  border-color: #ddd;
}

.info {
  padding: 15px 15px 15px 60px;
  color: #006699;
  border-top: 4px solid #006699;
  border-bottom: 4px solid #006699;
  background: #bde1ff url(../images/info.png) no-repeat center left;
}

.jopopuplogin .jopopuplogin-trigger {
  background: #E44493;
  color: #fff;
  padding: 3px 10px;
}
.jopopuplogin .jopopuplogin-icon {
  font-size: 11px;
}
.jopopuplogin .jopopuplogin-label {
  font-size: 11px;
}



@media (min-width: 576px) {
.container, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 768px) {
.container, .container-md, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 992px) {
.container, .container-lg, .container-md, .container-sm {
  max-width: 980px;
}
#sp-menu .justify-content-end {
  justify-content: flex-start !important;
}
.hikashop_category_information div.hikashop_container .hikashop_product_image {
  height: 200px !important;
}
}
@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1020px;
}
}
@media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  max-width: 1020px;
}
}


@media (max-width: 992px) {
  .logo-image {
    height: auto !important;
    max-height: 70px;
  }
}
@media (max-width:991.99px) {
#sp-header {
  height: 10px;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-left {
  position: absolute;
  top: 0;
}
#sp-logo {
  margin-top: 15px;
}
#sp-component {
  order: 1;
}
#sp-left {
  order: 2;
}
}
@media (max-width:767.99px) {

}
@media (max-width: 576px) {

}
@media (max-width:575.99px) {
.logo {
  text-align: center;
}
.mod_jo_slideshow .slide-content h2 {
  font-size:33px !important;
}
.article-details .article-header h1, .article-details .article-header h2, .article-details .article-header h4 {
  font-size: 22px;
}
}